Subject: Trainer Candidate - Saugat Sen
From: Saugat Sen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:19:59 -0400

| | Tech Support Test

Name | Saugat Sen
E-mail | [email-masked]
Phone Number | (201010) 9717144822
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ownstartup | | |
Previous Employer 1 | Exp Service Pvt Ltd | Senior Quality Analyst and project coordination | 09.09.2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

 Heading Service Level Management for entailing Governance, Compliances, MIS Reporting & Dashboard
Management to provide strategic insights on business KPIs, objectives & success drivers  Understanding Service Level Requirements & Report Requirement for difference performance metrics; leveraging
existing reports and providing quality customer support & metric information management services to internal &
external customers  Conducted calibration with onshore team
 Managing a gamut of functions like:
o Performing Training Analysis including Task & Audience Analysis; preparing Analysis & Design (A&D) Documents
o Designing course curriculum, appropriate instructional strategies based upon client specifications and audience
profile
o Creating proposals, developing prototypes and PoCs for prospective clients
o Managing a team of 6 to 8 people for project purpose.
o Assist the PMO Manager in his daily work.
o Preparing SOW for projects
o Creating and Maintaining WBS.
o Stakeholder Management.  Leading cross-functional teams for smooth project operations in coordination with external and internal stakeholders  Supporting Shrinkage Management (Attrition & Absentee Organising Rewards and Recognition Programs for Best performing Engineers & Leads, basis KPIs on a monthly basis  Establishing Critical to Quality (CTQ) & Critical to Process (CTP) targets in coordination with Quality Team
 Conducting training programs to enhance skills & productivity by cross-skilling and mapping career growth of
employees  Facilitating improvement of E-Sat across the team by evaluating the quality of case management & due diligence to
ensure quality is as per standards defined & SLAs are met, highlighting errors & deviations and initiating corrective plan

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While I was working with the team there was two most difficult situation s. Firstly it was the varience and secondly it was leaves. So first the first part I had conducted calibration so that the varience can be lowered and secondly foe leaves I have trianed my self so that the delivery part is not impacted due to leaves.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means where the basic has been done however on the other hand great mean where the customer has a great exp. For eg FCR, Duet Principles
What according to you makes you a good candidate for this position? | Can you can understand the situation by keeping himself in customer shoes.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |